Bug 1003403 - s3ql-2.4 is available
s3ql-2.4 is available
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: s3ql (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christopher Meng
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On: 971752 1021215
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-01 19:09 EDT by Upstream Release Monitoring
Modified: 2014-06-20 11:33 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-21 06:23:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-09-01 19:09:59 EDT
Latest upstream release: 2.4
Current version/release in Fedora Rawhide: 1.13.2-1.fc19
URL: http://code.google.com/p/s3ql/downloads/list

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Note You need to log in before you can comment on or make changes to this bug.